
QGIS Application - Feature request #14495

Defined Symbol Rotation angle are ignored

2016-03-15 08:19 AM - Almerio Moreira

Status: Closed

Priority: Normal

Assignee:

Category: DXF export

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22470

Description

Is that possible to export DXF with defined Symbol Rotation angle based on the attribute field?

Is that possible to export Line Markers Symbols to DXF?

I need to export Line directions arrows to DXF

Related issues:

Related to QGIS Application - Bug report # 13757: Text with rule based labeli... Closed 2015-11-04

Associated revisions

Revision c30f71ac - 2016-04-13 02:51 PM - Jürgen Fischer

dxf export: add support for expression contexts and rotated symbols (fixes #14495)

Revision a58e7108 - 2016-06-26 10:37 PM - Jürgen Fischer

dxf export: add support for expression contexts and rotated symbols (fixes #14495)

(cherry picked from commit c30f71ac73796bb2a39ff0fd4f2349b9fde222ac)

History

#1 - 2016-03-26 02:07 AM - Jürgen Fischer

- Category set to DXF export

- Subject changed from DXF Export: Defined Symbol Rotation angle are ignored to Defined Symbol Rotation angle are ignored

#2 - 2016-04-13 07:13 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"c30f71ac73796bb2a39ff0fd4f2349b9fde222ac".
